<!-- This file is the homepage of the website. -->

<!DOCTYPE html>
<html>
<head>
    <!--
      This section just sets up some metadata for the website.

      It probably does not need to be changed.
    -->
    <meta charset="utf-8">
    <base href="{{ .Site.BaseURL }}">
    <title>{{ .Site.Title }}</title>
    <link rel="canonical" href="{{ .Permalink }}">
    <link href="{{ .RSSLink }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />
	<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>

    {{ partial "head_includes.html" . }}
</head>
  <body class="theme-base-08" lang="en">

  {{ partial "sidebar.html" . }}

  <!-- See /layouts/indexes/category.html for explanation of this section -->
    <div class="wrap">
      <div class="masthead">
        <div class="container">
          <h3 class="masthead-title">
            
          </h3>
        </div>
      </div>

      <!--
        This section contains the content of our home page.

        I have broken it into three main sections:
          (1) about the blog
          (2) about me
          (3) Recent posts

        The first two sections are pretty self explanatory.

        In the recent posts section we ask Hugo to use the template found in
        /layouts/posts/summary.html to show a summary of the 10 most recent
        posts we have made.
      -->
      <div class="container content">
        <!-- Recent Posts section -->
        <h1 class="post-title">Recent Posts</h1>
          <section id="main">
            <ul id="list">
              {{ range first 10 .Data.Pages }}      
              {{ .Render "summary"}}
              {{ end }}
            </ul>
          </section>
      </div>
    </div>

{{ partial "footer.html" . }}
